/* CSS formulaire */

	
fieldset input.text{
	width:auto;
	border-color:#B32A31;
}
input.bouton_telecharger_rouge{
	display:block;
	height:35px;
	width:134px;
	background-image: url(../images/bouton_telecharger_rouge.jpg);
	background-repeat:no-repeat;
	text-align: center;
	font-weight: bold;
	
}
input.bouton_generique:hover{
cursor:pointer;
color: #666666;
}

/*fieldset img{
	margin-left: 112px;
	margin-top: 10px;
}
fieldset select{
	float:none;
	border: 1px solid #006797;
}

#corps .corps_texte p.info_form{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}*/
